<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Flexbox</title>
    <style>
        .container {
            display: flex;
            justify-content: space-evenly;
        }
        .num-div{
            background-color: greenyellow;
            height: 10vh;
            width: 75px;
            border: 1px solid black;
            margin-right: 13px;
        }
        .row {
            display: flex;
            align-content: center;
            

        }
        .item {
            background-color: red;
            height: 50px;
            width: 152px;
            margin: 0px;
            border: 1px solid black;
         
        }
        .two {
            width: 300px;
            background-color: blue;
        }
    </style>
</head>
<body>
    <div class="container col">
        <div class="num-div">One</div>
        <div class="num-div">Two</div>
        <div class="num-div">Three</div>
        <div class="num-div">Four</div>
        <div class="num-div">Five</div>
    </div>
    <div class="container row">
        <div class="item one">One</div>
        <div class="item two">Two</div>
        <div class="item three">Three</div>
        <div class="item four">Four</div>
        <div class="item five">Five</div>
    </div>
</body>
</html>